langcode: en
status: true
dependencies:
  content:
    - 'file:file:24688865-ac5a-495e-b47e-398c8ef94de3'
id: file_download
label: 'File download'
icon_uuid: 24688865-ac5a-495e-b47e-398c8ef94de3
icon_default: 'data:image/png;base64,[encoded data, 6140 characters]'
description: ''
behavior_plugins: {  }
